div.edubat {
}

#h1_wrapper {
    clear: both;
    overflow: hidden;
}

#sandbox > h1 {
    float: left;
    width: 664px;
    margin-top: 10px;
    margin-bottom: 16px;
}

#sandbox > p {
    clear: left;
}

div#sandbox div#floating_nav {
    font-size: 15px;
    font-weight: 700;
    line-height: 18px;
    
    margin-bottom: 24px;
    margin-left: 24px;
    margin-top: 12px;
    min-height: 130px;

    width: 238px;
    background: none;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 2px solid #ccc;    
    border-bottom: 1px dotted #eee;
}

div#sandbox div#floating_nav_top {
    background: url(../img/logo_edubat.png) no-repeat #ddd;
    background: url(../img/logo_edubat.png) no-repeat #DBDCE1;
    height: 170px;
    
}

div#sandbox div#floating_nav_bot {
    background: linear-gradient(#ddd, #fafafa);
    background: linear-gradient(#DBDCE1, #fafafa);
    overflow: hidden;
    text-align: right;
    padding-right: 18px;
}

div#sandbox div#floating_nav_bot ul {
    margin-top: 0px;
}

div#sandbox div#floating_nav a,
div#sandbox div#floating_nav a:hover {
    color: #305095;
    text-decoration: none;
}

div#sandbox div#floating_nav ul li.active a {
    color: #050542;
    text-decoration: none;
}




























